/* CSSTidy 1.3dev: Mon, 20 Feb 2012 17:49:59 +0100 */

@media only screen and (min-width: 950px) {
	#logo
	{
		float:left;
		margin:10px 0 0 10px;
	}
	
	#logo a
	{
		display:block;
		width:282px;
		height:101px;
		text-indent:-99999px;
		outline:none;
		background:url(../../images/logo.png) no-repeat;
	}
	
	#bloqueBuscador
	{
		float:right;
		overflow:hidden;
		width:585px;
	}
	
	#social
	{
		float:left;
		padding:5px 0 5px 90px;
	}
	
	#menuSuperior
	{
		float:right;
		width:45%;
		text-align:right;
		display:inline;
		/*font-weight:700;*/
		margin:2px 10px 20px 0;
	}
	
	#buscador
	{
		clear:both;
	}
	
	.inputs
	{
		background:#A8C515;
		margin:0;
	}
	
	.inputs .boton
	{
		padding-left:20px;
		vertical-align:top;
		border:0 solid #36578c;
		background-position:center center;
	}
	
	.boton_buscar_red
	{
		vertical-align:top;
		border:0 solid #da3926;
		height:22px;
		width:90px;
		background-image:url(../../images/buscar-rojo.jpg);
		background-position:center center;
	}
	
	.inputs .boton_buscar_azul
	{
		vertical-align:top;
		border:0 solid #0154e2;
		height:22px;
		width:90px;
		background-image:url(../../images/buscar-azul.jpg);
		background-position:center center;
	}
	
	.inputs .boton_buscar_lila
	{
		vertical-align:top;
		border:0 solid #36578c;
		height:22px;
		width:90px;
		background-image:url(../../images/buscar-lila.jpg);
		background-position:center center;
	}
	
	.inputs #cadena
	{
		width:397px;
		height:19.8px;
		font-family:Arial;
		font-weight:700;
		font-size:12px;
		font-style:italic;
		margin-right:-5px;
		margin-left:-2px;
		color:#AAA;
		border:0 none;
		float:left;
	}
	
	.checks
	{
		float:left;
		padding:0;
	}
	
	.checks label
	{
		padding: 1px;
		display:block;
		font-weight:700;
		background:#fff;
		margin-bottom:2px;
		color:#fff;
		cursor:pointer;
		font-size:.9em;
		margin-right:2px;
		-moz-box-shadow: inset -5px -5px 5px #888;
		-webkit-box-shadow: inset -5px -5px 5px #888;
		box-shadow: inset -5px -5px 5px #888;
	}
	
	.checks label#labelCatalogo
	{
		width:90px;
		height:18px;
		background:#1976e7;
		box-shadow: inset 0px -2px 3px #222;
		font-family:Arial;
		font-weight:700;
		font-size:12px;
		margin-bottom:0;
	}
	
	.checks label#labelPortales
	{
		width:90px;
		height:18px;
		background:#9746bf;
		box-shadow: inset 0 -2px 3px #222;
		font-family:Arial;
		font-weight:700;
		font-size:12px;
		margin-bottom:0;
	}
	
	.checks label#labelArchivos
	{
		width:90px;
		height:18px;
		background:#d4573f;
		box-shadow: inset 0 -2px 3px #222;
		font-family:Arial;
		font-weight:700;
		font-size:12px;
		margin-bottom:0;
	}
	
	/*.checks label.actual
	{
		margin-top:-1px;
		padding-top:7px;
		border-bottom:1px solid #fff;
		border-right:1px solid #fff;
		border-left:1px solid #fff;
	}*/
	
	#cabecera a
	{
		color:#FFF;
		font-family:Arial;
		font-weight:700;
		font-size:12px;
	}
	
	#topBanners
	{
		overflow:hidden;
		height:90px;
		margin-bottom:5px;
	}
	
	#topBanners .izq
	{
		float:left;
		width:728px;
	}
	
	#topBanners .der
	{
		float:right;
		width:210px;
	}
	
	.tabs h1
	{
		font-size:1em;
	}
	
	.especial
	{
		border:1px solid #ccc;
		background:#f5f6f7;
		color:#000;
		font-weight:700;
		margin:20px 0;
		padding:10px;
	}
	
	.bloqueTexto .especial h2
	{
		margin-top:0;
	}
	
	.titular
	{
		font-size:1.2em;
		color:#000;
		font-weight:700;
	}
	
	.anteTitulo
	{
		color:#999;
		font-weight:lighter;
	}
	
	#migas
	{
		font-size:.85em;
		font-weight:700;
		color:#999;
		margin-bottom:10px;
	}
	
	.tituloBloque
	{
		font-size:30px;
		color:#981D15;
		text-transform:uppercase;
		border-bottom:1px dotted #CDC3B7;
		margin-bottom:20px;
		font-family:Arial;
		font-weight:700;
	}
	
	.tituloBloque a
	{
		color:#981D15;
		font-family:Arial;
		font-weight:700;
		font-size:30px;
		margin-left:20px;
	}
	
	.tituloBloque span
	{
		font-size:.8em;
	}
	
	.bloque
	{
		background:#fff;
		/*padding:10px;*/
	}
	
	.bloque .grid4
	{
		width:290px;
	}
	
	.sup .bloque
	{
		/*height:287px;
		overflow:hidden;*/
	}
	
	.inf .bloque
	{
		height:262px;
	}
	
	.inf .banner
	{
		height:307px;
		background:#999;
		overflow:hidden;
		position:relative;
	}
	
	.inf .banner div
	{
		position:absolute;
		top:50%;
		left:50%;
		margin-top:-125px;
		margin-left:-150px;
	}
	
	.inf .banner h2
	{
		font-size:1em;
		background:#999;
		text-align:center;
		color:#fff;
		margin-top:2px;
	}
	
	.sup .inicioAreas
	{
		height:317px;
		background:#fff;
		padding-left:5px;
		font-size:11px;
		font-style:italic;
		border-right:1px solid #981D15;
	}
	
	.sup .inicioAreasNoticias
	{
		/* height:279px;
		background:#fff;
		font-size:12.5px;
		font-family:Arial;
		font-style:italic;
		padding:5px;*/
	}
	
	#auxiliar .banner,#principal .banner
	{
		background:none;
		padding:0;
	}
	
	.banner img
	{
		display:block;
		margin:0 auto;
	}
	
	#auxiliar .bloque,.inicioAreas
	{
		padding-top:0;
	}
	
	.pestanias .tabs .separadorPestanas
	{
		font-size:14px;
		color:#B43C2C;
	}
	
	#inicio .actualidadHome .tituloBloque
	{
		margin-top:9px;
		background:none;
		padding:0 0 5px;
	}
	
	#auxiliar .tituloBloque,#inicio .tituloBloque
	{
		color:#981d15;
		text-transform:uppercase;
		line-height:1.1;
		font-size:13px;
		border-bottom:medium none;
		font-family:Arial;
		font-weight:700;
		padding:6px 0 6px 10px;
	}
	
	#homeAreas .tituloBloque
	{
		margin-bottom:0;
		font-style:normal;
	}
	
	#homeAreas img
	{
		border:medium none;
		padding-top:16px;
		height:104px;
		width:230px;
		padding-left:30px;
	}
	
	.sup .pestanias
	{
		/*height:317px;*/
		padding:0;
	}
	
	.pestanias .tabs li a
	{
		/* font-size:14px;
		padding-right:4px;
		padding-top:0;
		outline:none;
		font-family:Arial;
		font-weight:700; */
	}
	
	.panel
	{
		padding:10px;
	}
	
	#homeAreas li {
	  font-family: Arial;
	  font-size: 1.3em;
	  font-style: normal;
	  font-weight: 700;
	  margin-bottom: 3px;
	  margin-left: 2em;
	}
	
	#homeAreas ul
	{
		margin-top:5px;
	}
	
	#botonBlogAct
	{
		position:absolute;
		left:50%;
		margin-left:-36px;
		bottom:10px;
	}
	
	.bloque,.bloqueTexto
	{
		/*margin-bottom:10px;
		position:relative;
		font-family:Arial;
		font-weight:700;
		font-size:1em;*/
	}
	
	.bloqueTexto
	{
		line-height:1.6;
	}
	
	.bloqueTexto h2
	{
		color:#747678;
		font-size:1.5em;
		font-weight:700;
		clear:both;
		margin:14px 0 2px;
	}
	
	.bloqueTexto h3,#auxiliar h3
	{
		font-size:1em;
		font-weight:700;
		color:#981D15;
	}
	
	.bloqueTexto ol,.bloqueTexto ul
	{
		margin-left:20px;
	}
	
	#auxiliar li
	{
		padding-left:15px;
		margin-bottom:9px;
		background:url(../../images/cuadrado_li.png) no-repeat 0 .01em;
		font-family:Arial;
		font-weight:700;
		font-size:12px;
	}
	
	.bloqueTexto li,.inicioAreas li
	{
		padding-left:18px;
		margin-bottom:9px;
		background:url(../../images/puntos_li.png) no-repeat 0 .01em;
	}
	
	.arbol li
	{
		background:none;
		margin-bottom:9px;
		font-family:arial;
		font-weight:700;
		font-size:12.5px;
	}
	
	.arbol li li
	{
		padding-left:16px;
	}
	
	.arbol li li.sin-expandir
	{
		padding-left:32px;
		background-position:15px;
	}
	
	.arbol li.sin-expandir
	{
		padding-left:16px;
		background:url(../../images/puntos_li.png) no-repeat -2px;
	}
	
	.bloqueTexto strong
	{
		color:#333;
	}
	
	.bloqueTexto img
	{
		float:left;
		margin:0 20px 20px 0;
	}
	
	.rss
	{
		position:absolute;
		right:10px;
		top:10px;
	}
	
	.rss a
	{
		display:block;
		width:24px;
		height:24px;
		background:url(../../images/rss.png) no-repeat;
		text-indent:-99999px;
	}
	
	.mas
	{
		overflow:hidden;
	}
	
	.mas a
	{
		display:block;
		width:12px;
		height:12px;
		background:url(../../images/mas.png) no-repeat;
		text-indent:-99999px;
		float:right;
	}
	
	#auxiliar li,.inicioAreas li
	{
		font-weight:700;
		max-height:60px;
		overflow:hidden;
	}
	
	#homeActualidad li
	{
		/*max-height:28px; */
	}
	
	#homeActualidad .feedburnerFeedBlock
	{
		font-size:13px;
		font-style:italic;
		font-family:Arial;
		clear: left;
	}
	
	#homeRecientes .feedburnerFeedBlock
	{
		height:236px;
		overflow:hidden;
	}
	
	#boton_novedades
	{
		margin:0 47px;
	}
	
	.instituciones
	{
		text-align:center;
		margin:0 10px 10px;
	}
	
	.instituciones img
	{
		vertical-align:middle;
		margin:0 21px 20px 0;
	}
	
	.instituciones .tituloBloque
	{
		text-align:left;
	}
	
	#inicio div.videos
	{
		background:#999;
		min-height: 320px;
		margin-left: -1em;
	}
	
	#inicio .espacio
	{
		height:10px;
		border-top:1px solid #999;
	}
	
	#inicio .videos .tituloBloque
	{
		text-transform:none;
		font-size:1em;
		border:0;
		background:transparent;
		color:#000;
		text-align:center;
		margin:0;
		padding:0;
	}
	
	#inicio .reproductor
	{
		padding: 12px 12px 2px;
		min-height:233px;
	}
	
	.reproductor .play
	{
		display:block;
		text-indent:-99999px;
		position:absolute;
		top:50%;
		left:50%;
		margin-top:-20px;
		margin-left:-20px;
		background:url(../../images/play.png) no-repeat;
		width:40px;
		height:40px;
	}
	
	.reproductor a
	{
		position:relative;
		display:block;
	}
	
	
	.scrollable
	{
		position:relative;
		overflow:hidden;
		float:left;
	}
	
	.scrollable .items
	{
		width:20000em;
		position:absolute;
		clear:both;
	}
	
	#inicio .scrollable a
	{
		float:left;
		display:inline;
		margin:0;
	}
	
	#inicio .scrollable a img
	{
		margin:0 2px;
	}
	
	#inicio .scrollable
	{
		width:250px;
		height:60px;
	}
	
	#inicio .bloqueCovers .scrollable
	{
		width:892px;
		height:127px;
	}
	
	#inicio .bloqueCovers .scrollable a img
	{
		margin:0 4px;
	}
	
	.navegadores
	{
		display:block;
		text-indent:-99999px;
		height:40px;
		width:5px;
		margin-top:24px;
		cursor:pointer;
		/*padding-left:18px;*/
	}
	
	#inicio .bloqueCovers .navegadores
	{
		margin-top:58px;
		width: 13px;
	}
	
	.nextPage
	{
		float:right;
		background:url(../../images/right.png) no-repeat right 0;
		
	}
	
	.prevPage
	{
		float:left;
		background:url(../../images/left.png) no-repeat;
		margin-left:4px;
		margin-right:4px;
	}
	
	.bloqueCovers a.disabled
	{
		visibility:hidden!important;
	}
	
	#inicio div.bloqueCovers
	{
		background:#999;
		overflow:hidden;
		height:126px;
		padding-left:11px;
		padding-right:16px;
	}
	
	#inicio .listaItems li
	{
		height:auto;
		width:180px;
		border-bottom:0;
		margin:0 10px;
		padding:0;
	}
	
	#inicio .listaItems
	{
		font-weight:700;
		width:auto;
		display:inline-block;
		margin:0 -10px;
	}
	
	.tabs
	{
		/*width:700px;
		overflow:hidden;*/
		font-size:1.2em;
	}
	
	.tabs li
	{
		float:left;
		background:#fff;
	}
	
	.tabs li a
	{
		color:#B43C2C;
		/* display:block;
		font-weight:700;
		border-color:#FFF #b43c2c 0;
		border-style:none solid none none;
		border-width:0;
		padding:5px;*/
	}
	
	.tabs li a.masConsultadas
	{
		/*color:#B43C2C;
		display:block;
		font-weight:700;
		border-color:#FFF #FFF 0;
		border-style:none;
		border-width:0 3px 0 0;
		padding:0 5px 5px;*/
	}
	
	.tabs li a.actual,.tabs li a.current
	{
		color:#525252;
		/*background:#fff;
		padding-top:0;
		font-family:Arial;
		font-weight:700;
		font-size:14px;*/
	}
	
	.tabs li span
	{
		font-size:x-small;
		color:#999;
	}
	
	.listaItems
	{
		overflow:hidden;
		margin-bottom:30px;
	}
	
	.listaItems li
	{
		border-bottom:2px solid #eee;
		overflow:hidden;
		width:680px;
		position:relative;
		padding:20px 0;
	}
	
	.listaItems .itemDatos
	{
		float:left;
		width:500px;
		margin-left:20px;
		display:inline;
		font-family:Arial;
		font-weight:700;
		font-size:12px;
	}
	
	.areas .itemIconos a,.listaItems .itemIconos a,/* #resultados-contenidos .itemIconos a
	{
		padding-left:16px;
		background:url(../../images/iconos/flecha.png) no-repeat 0 center;
	}
	
	*/
	.listaItems .itemTituloAutor
	{
		float:left;
		width:140px;
		font-size:1.5em;
		color:#981D15;
		display:inline;
		margin-right:20px;
	}
	
	.fichaLibro .itemDatos
	{
		margin:0 0 40px 210px;
	}
	
	.itemDatos p,.itemIconos p
	{
		margin-bottom:5px;
		font-family:Arial;
		font-weight:700;
		font-size:12px;
	}
	
	#buscador_columna
	{
		margin-top:30px;
	}
	
	.paginacion
	{
		text-align:center;
		font-size:.8em;
		clear:both;
		margin:20px 0 15px;
	}
	
	.paginacion a
	{
		border:1px solid #ccc;
		background:url(../../images/fondo-input.png) repeat-x 0 bottom;
		padding:3px 6px;
	}
	
	.paginacion a:hover
	{
		text-decoration:none;
	}
	
	.paginacion_numActual
	{
		border:1px solid #ccc;
		background:#981D15;
		color:#fff;
		padding:3px 6px;
	}
	
	.checks_columna
	{
		position:relative;
		margin-bottom:20px;
	}
	
	.checks_columna p,#auxiliar .checks_columna h3
	{
		margin-bottom:10px;
		font-family:Arial;
		font-weight:700;
		font-size:12px;
	}
	
	.checks_columna h3,#auxiliar h3
	{
		background:url(../../images/bullet.png) no-repeat 0 .5em;
		padding-left:8px;
	}
	
	.checks_columna p
	{
		position:relative;
		font-family:Arial;
		font-weight:700;
		font-size:12px;
	}
	
	.checks_columna span
	{
		font-size:x-small;
		position:absolute;
		right:0;
		bottom:1px;
	}
	
	.checks_columna .tip
	{
		position:absolute;
		right:0;
		top:2px;
		width:11px;
		height:12px;
		background:url(../../images/tip.png) no-repeat;
		text-indent:-999999px;
		font-size:.1em;
		cursor:pointer;
	}
	
	.fichaLibro
	{
		margin-right:20px;
		overflow:hidden;
		width:680px;
		position:relative;
	}
	
	.fichaLibro h1
	{
		text-transform:none;
		padding:0 0 15px 35px;
	}
	
	.fichaLibro .itemFoto
	{
		position:relative;
	}
	
	.fichaLibro .obraTipo
	{
		position:absolute;
		left:10px;
		top:10px;
	}
	
	.fichaLibro .scrollable
	{
		height:280px;
		float:none;
		width:195px;
	}
	
	.fichaLibro .navegadores
	{
		z-index:50;
		margin-top:-14px;
		position:absolute;
		top:50%;
	}
	
	.fichaLibro .prevPage
	{
		left:0;
		background:url(../../images/left-red.png) no-repeat;
	}
	
	.fichaLibro .nextPage
	{
		right:0;
		background:url(../../images/right-red.png) no-repeat right 0;
	}
	
	#resultados-contenidos .fichaLibro .obraTipo
	{
		left:0;
		top:0;
	}
	
	.fichaLibro .itemDescripcion
	{
		padding-bottom:40px;
	}
	
	.fichaLibro .multimedia h2
	{
		font-size:1.2em;
		clear:none;
		margin-top:5px;
	}
	
	.fichaLibro .multimedia ul
	{
		margin-left:0;
	}
	
	.botones
	{
		position:absolute;
		bottom:10px;
	}
	
	.fichaLibro .botones
	{
		left:220px;
	}
	
	.listaItems .botones
	{
		right:10px;
		top:10px;
	}
	
	.listaItems .botones li
	{
		border:none;
		width:33px;
		padding:0 0 0 10px;
	}
	
	.botones li
	{
		display:inline;
		float:left;
		margin-right:5px;
		height:31px;
		padding-left:10px;
	}
	
	#auxiliar li .obraP
	{
		margin-left:35px;
	}
	
	#auxiliar .relacionados li
	{
		background:none;
		padding-left:0;
		overflow:hidden;
	}
	
	#resultados_textos .texto-coincidencia
	{
		margin-bottom:10px;
		padding-bottom:20px;
		background:url(../../images/bullet2.png) no-repeat 50% 100%;
		font-size:1em;
	}
	
	#resultados_textos .texto-coincidencia .palabra
	{
		color:#981D15;
		font-size:1.3em;
		font-weight:700;
	}
	
	#resultados-contenidos .botones
	{
		position:static;
	}
	
	#resultados-contenidos .fichaLibro .itemFoto img
	{
		display:block;
		margin-bottom:5px;
	}
	
	#resultados-contenidos .fichaLibro .itemFoto
	{
		float:left;
		width:195px;
	}
	
	.visor
	{
		width:920px;
	}
	
	.visor table
	{
		width:100%;
	}
	
	.areas
	{
		overflow:hidden;
		width:680px;
	}
	
	.arbol
	{
		border:1px solid #ccc;
		float:left;
		width:300px;
		padding:10px;
	}
	
	.areas .itemDatos
	{
		margin-left:340px;
	}
	
	ul.itemIconos
	{
		margin-top:50px;
	}
	
	ul.itemIconos li
	{
		display:inline;
		margin-right:5px;
	}
	
	.credits
	{
		float:left;
		border-left:1px solid #981D15;
		margin-left:50px;
		padding:7px;
	}
	
	.menuPie
	{
		float:left;
		margin-left:120px;
		position:relative;
		text-align:right;
		padding:7px 10px;
	}
	
	#pie a
	{
		color:#FFF;
		font-family:Arial;
		font-weight:700;
		font-size:9px;
	}
	
	.ttt
	{
		float:right;
		text-align:left;
		margin:7px 10px 0 0;
	}
	
	.icoPDF
	{
		background:url(../../images/iconos/ico-pdf.png) no-repeat;
		padding-left:20px;
	}
	
	img.imgSombra,.portada img
	{
		background:url(../../images/shadowAlpha.png) no-repeat bottom right!important;
		display:block;
		position:relative;
		padding:0 5px 5px 0;
	}
	
	#cuerpo404
	{
		text-indent:-99999px;
		height:400px;
		background:url(../../images/404bg.gif) no-repeat;
	}
	
	#cuerpo504
	{
		text-indent:-99999px;
		height:400px;
		background:url(../../images/504bg.gif) no-repeat;
	}
	
	ul.listado-ficheros li
	{
		line-height:33px;
		background:url("../../images/bullet.png") no-repeat scroll 0 15px transparent;
	}
	
	ul.listado-ficheros li img
	{
		float:none;
		vertical-align:top;
		margin:0;
	}
	
	address
	{
		border:1px solid gray;
		background:#eee;
		padding:5px;
	}
	
	.indentado
	{
		text-indent:1.5em;
	}
	
	ul.indentado li
	{
		text-indent:3em;
	}
	
	#fb_likebutton
	{
		-moz-border-radius:4px;
		-moz-box-shadow: 0 2px 3px 1px #BBB;
		-webkit-border-radius: 4px 4px 4px 4px;
		-webkit-box-shadow: 0 2px 3px 1px #BBB;
		background:#dfe6ef;
		border:1px solid #BBB;
		height:63px;
		width:280px;
		margin-top:33.5px;
	}
	
	#fb_likebutton img.center
	{
		margin-left:54px;
	}
	
	#publicidad_cabecera
	{
		width:960px;
		margin:1px auto;
	}
	
	#publicidad_cabecera .Top1
	{
		width:728px;
		height:90px;
	}
	
	#publicidad_cabecera .TopRight
	{
		width:210px;
		height:90px;
	}
	
	#publicidad_robapaginas
	{
		width:302px;
	}
	
	#publicidad_robapaginas div.bloque
	{
		height:307px;
		padding:0;
	}
	
	#publicidad_robapaginas div.bloque img
	{
		margin:1px;
	}
	
	#publicidad_robapaginas div.bloque a
	{
		display:block;
	}
	
	.grid4
	{
		/* width:300px;*/
	}
	
	.grid4Centro
	{
		width:345px;
		/*padding-left:15px;*/
		height:317px;
		float: none !important;
	}
	
	#videos
	{
		background:none repeat scroll 0 0 #981D15;
		height:70px;
		left:-13px;
		margin-top:3px;
		position:relative;
		width:100%;
		padding:12px;
	}
	
	#frameVisor
	{
		min-height:100px;
	}
	
	.inputs div
	{
		box-shadow: inset 0 -2px 3px #222 ;
	}
	
	.videos a.disabled
	{
		visibility:hidden!important;
		background:#999;
		overflow:hidden;
	 	padding: 0 0 0 14px;
	}
	
	*:first-child+html #menuSuperior,* html #menuSuperior,.bloqueTexto p,.bloqueTexto ul
	{
		margin-bottom:10px;
	}
	
	#menuSuperior li,.menuPie li
	{
		display:inline;
	}
	
	.checks label#labelCatalogo input,.checks label#labelPortales input,.checks label#labelArchivos input
	{
		vertical-align:middle;
		margin-left:10px;
	}
	
	.checks label#labelCatalogo span,.checks label#labelPortales span,.checks label#labelArchivos span
	{
		vertical-align:middle;
	}
	
	#inicio h1,#contenido strong,#creditfooter
	{
		display:none;
	}
	
	#migas .actual,.bloqueTexto a,.listaItems .itemTituloAutor a,.itemDatos strong
	{
		color:#981D15;
	}
	
	.actualidadHome,.homeRecientes,.homeConsultadas
	{
		height:269px;
		padding-top:1em;
	}
	
	#homeAreas
	#auxiliar h3,.inicioAreas h3,.fichaLibro .multimedia li
	{
		margin-bottom:5px;
	}
	
	.actualidadHome li,.homeRecientes li,.homeConsultadas li
	{
		padding-left:15px;
		margin-bottom:9px;
		background:url(../../images/cuadrado_li.png) no-repeat 0 .01em;
	}
	
	#inicio .bloqueCovers .tituloBloque,video
	#inicio .bloqueCovers .tituloBloque
	{
		color:#fff;
		background-position:0 -11px;
		padding:0 0 15px 60px;
	}
	
	.listaItems li img,.fichaLibro img,.fichaLibro .itemFoto,#auxiliar li .obraF,#publicidad_cabecera .izq
	{
		float:left;
	}
	
	.listaItems .itemIconos,#resultados-contenidos .itemIconos,#publicidad_cabecera .dch
	{
		float:right;
	}
	
	.videos .nextPage,.videos .prevPage
	{
		visibility:hidden;
	}
	
	.col {
		display: inline-block;
		float: left;
		width: 30%;
	}
	
	.grid4Centro + .col {
		float: right;
	}
	.col + .col {
		margin-left: 1em;
	}
}